<section class="section has-text-centered margin">
  <h1 class="title">Basses</h1>
  <div class="columns is-multiline">
    <div class="column is-3" *ngFor='let basse of basses'>
      <div class="column">
        <div class="card">
          <header class="card-header">
            <p class="card-header-title">
              {{basse.marque}} {{basse.prix}} <i class="fas fa-euro-sign"></i>
            </p>
          </header>
          <div class="card-image img-hover-zoom" (click)="selectBasse(basse)">
            <figure class="image is-4by3">
              <img [src]="basse.img" />
            </figure>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>